/* basic layout */
/* #article { float: none; width: 950px; padding-bottom: 20px; } */
#article.live  { float:left; width:550px; padding-bottom:26px; }


.partij { position: relative; }
.partij form { margin: 0 auto; width: 400px; text-align: center; }
.partij form label { float: left; padding-right: 10px; }
.partij form select { float: left; }
html.js .partij button { display: none; }

#verdeling a { display: block; text-indent: -99999px; width: 21px; height: 21px; background: url(img/sprite-coalitie.gif) no-repeat -29px -53px; overflow: hidden; margin: 0 auto; }
	#verdeling a:hover { background-position: -29px -74px; }

#verdeling a.remove { background-position: 0 -53px; }

#verdeling a.remove:hover { background-position: 0 -74px; }



#app { display: none; background-color: #efefef; padding: 10px; }
html.js #app { display: block; }

	.coalitie { float: left; width: 200px; background-color: #fff; margin-right: 10px; padding: 10px; position: relative; height:auto !important; height:330px; min-height:330px; }
	.zetelverdeling { float: left; width: 410px; padding: 10px; background-color: #fff; margin-right: 10px; position: relative; height:auto !important; height:330px; min-height:330px; }
	.meerderheid { float: left; width: 240px; background-color: #fff; padding: 10px; position: relative; height:auto !important; height:330px; min-height:330px; }



#app h2,
#app h3 { font-size: 20px; background: url(../img/bg-line-dotted.png) repeat-x 0 bottom; padding: 4px 0 8px 4px; margin-bottom: 4px; }

#zetels { width: 390px; padding: 10px; background: url(../img/bg-line-dotted.png) repeat-x 0 145px; }
#zetels li { width: 21px; height: 21px; float: left; margin: 0 5px 5px 0; text-indent: -9999px; background: url(img/sprite-coalitie.png) no-repeat 0 0; }

#zetels li.sp { background-position: -21px 0; }
#zetels li.pvda { background-position: -42px 0; }
#zetels li.ton { background-position: -63px 0; }
#zetels li.d66 { background-position: -84px 0; }
#zetels li.cda { background-position: -105px 0; }
#zetels li.groenlinks { background-position: -126px 0; }
#zetels li.christenunie { background-position: -147px 0; }
#zetels li.pvv { background-position: -168px 0; }
#zetels li.vvd { background-position: -189px 0; }
#zetels li.overig { background-position: -210px 0; }
#zetels li.pvdd { background-position: -252px 0; }
#zetels li.sgp { background-position: -231px 0; }


#keuzemenu strong { background: url(img/sprite-kleur.gif) no-repeat 0 0; }
#keuzemenu .sp strong { background-position: 0 0; }
#keuzemenu .pvda strong { background-position: -200px 0; }
#keuzemenu .ton strong { background-position: -400px 0; }
#keuzemenu .pvdd strong { background-position: -600px 0; }
#keuzemenu .d66 strong { background-position: -800px 0; }
#keuzemenu .cda strong { background-position: -1000px 0; }
#keuzemenu .groenlinks strong { background-position: -1200px 0; }
#keuzemenu .christenunie strong { background-position: -1400px 0; }
#keuzemenu .pvv strong { background-position: -1600px 0; }
#keuzemenu .vvd strong { background-position: -1800px 0; }
#keuzemenu .overig strong { background-position: -2000px 0; }
#keuzemenu .sgp strong { background-position: -2200px 0; }




#zetels li.divider { margin-bottom: 20px; }

#content.coalition .poll-container { height:auto !important; height:310px; min-height:310px; }
#content.coalition .poll-container #verdeling { width: 830px; overflow: hidden; top: 30px;  }
#content.coalition .poll-container #verdeling li { float: left; position: relative; }
#content.coalition .poll-container #verdeling  span { width: 28px;  }
#content.coalition .poll-container #verdeling  span.total { text-indent:0; width: 28px; text-align: center; font-weight: bold; padding-bottom: 4px; }
#content.coalition .poll-container #verdeling .legenda { text-align: center; border-right: 1px solid #ddd; }
#content.coalition .poll-container #verdeling .legenda strong { display: block; padding: 10px 0; }

#content.coalition button.prev-l { left: 14px; top: 120px;}
* html #content.coalition button.prev-l { left: -46px; }
#content.coalition button.next-l { right: 14px; top: 120px;}
#content.coalition .poll-container .viewport-left{ top: 18px; left: 59px; background-position:-800px -78px; height: 230px; width: 8px; }
#content.coalition .poll-container .viewport-right { top: 18px; right: 58px; background-position: -785px -78px; height: 230px; }



#keuzemenu { width: 200px; background: url(../img/bg-line-dotted.png) repeat-x 0 bottom; padding: 10px 0; }
#keuzemenu li { width: 200px; margin: 0 0 4px 0; }
#keuzemenu a { padding-left: 20px; background: url(img/sprite-coalitie.png) no-repeat -61px -53px; color: #000; position: relative; display: block; cursor: pointer; cursor: hand; width: 180px; line-height: 20px;  }
	#keuzemenu a:hover { background-position: -61px -83px; }

#keuzemenu a strong { padding-left: 20px; }
#keuzemenu a em { position: absolute; right: 5px; top: 0px; }



.aantal { padding: 6px 0; position: relative; width: 200px; background: url(../img/bg-line-dotted.png) repeat-x 0 top; }
#aantal { font-size: 16px; font-weight: bold; position: absolute; right: 5px; top: 2px;  }














#percentage {  margin: 10px 5px; font-size: 16px; font-weight: bold; width: 215px; height: 130px; position: relative; overflow: hidden; background: url(img/sprite-coalitie.png) no-repeat -4px -115px; }

#needle { width: 200px; height: 104px; background: url(img/wijzer.gif) no-repeat 0 0; margin: 7px; }

.progress-1 #needle { background-position: -200px 0; }
.progress-2 #needle { background-position: -400px 0; }
.progress-3 #needle { background-position: -600px 0; }
.progress-4 #needle { background-position: -800px 0; }
.progress-5 #needle { background-position: -1000px 0; }
.progress-6 #needle { background-position: -1200px 0; }
.progress-7 #needle { background-position: -1400px 0; }
.progress-8 #needle { background-position: -1600px 0; }
.progress-9 #needle { background-position: -1800px 0; }
.progress-10 #needle { background-position: -2000px 0; }
.progress-11 #needle { background-position: -2200px 0; }
.progress-12 #needle { background-position: -2400px 0; }
.progress-13 #needle { background-position: -2600px 0; }
.progress-14 #needle { background-position: -2800px 0; }
.progress-15 #needle { background-position: -3000px 0; }
.progress-16 #needle { background-position: -3200px 0; }
.progress-17 #needle { background-position: -3400px 0; }
.progress-18 #needle { background-position: -3600px 0; }
.progress-19 #needle { background-position: -3800px 0; }
.progress-20 #needle { background-position: -4000px 0; }
.progress-21 #needle { background-position: -4200px 0; }
.progress-22 #needle { background-position: -4400px 0; }
.progress-23 #needle { background-position: -4600px 0; }
.progress-24 #needle { background-position: -4800px 0; }
.progress-25 #needle { background-position: -5000px 0; }
.progress-26 #needle { background-position: -5200px 0; }
.progress-27 #needle { background-position: -5400px 0; }
.progress-28 #needle { background-position: -5600px 0; }
.progress-29 #needle { background-position: -5800px 0; }
.progress-30 #needle { background-position: -6000px 0; }
.progress-31 #needle { background-position: -6200px 0; }
.progress-32 #needle { background-position: -6400px 0; }
.progress-33 #needle { background-position: -6600px 0; }
.progress-34 #needle { background-position: -6800px 0; }
.progress-35 #needle { background-position: -7000px 0; }
.progress-36 #needle { background-position: -7200px 0; }
.progress-37 #needle { background-position: -7400px 0; }
.progress-38 #needle { background-position: -7600px 0; }
.progress-39 #needle { background-position: -7800px 0; }
.progress-40 #needle { background-position: -8000px 0; }
.progress-41 #needle { background-position: -8200px 0; }
.progress-42 #needle { background-position: -8400px 0; }
.progress-43 #needle { background-position: -8600px 0; }
.progress-44 #needle { background-position: -8800px 0; }
.progress-45 #needle { background-position: -9000px 0; }
.progress-46 #needle { background-position: -9200px 0; }
.progress-47 #needle { background-position: -9400px 0; }
.progress-48 #needle { background-position: -9600px 0; }
.progress-49 #needle { background-position: -9800px 0; }
.progress-50 #needle { background-position: -10000px 0; }
.progress-51 #needle { background-position: -10200px 0; }
.progress-52 #needle { background-position: -10400px 0; }
.progress-53 #needle { background-position: -10600px 0; }
.progress-54 #needle { background-position: -10800px 0; }
.progress-55 #needle { background-position: -11000px 0; }
.progress-56 #needle { background-position: -11200px 0; }
.progress-57 #needle { background-position: -11400px 0; }
.progress-58 #needle { background-position: -11600px 0; }
.progress-59 #needle { background-position: -11800px 0; }
.progress-60 #needle { background-position: -12000px 0; }
.progress-61 #needle { background-position: -12200px 0; }
.progress-62 #needle { background-position: -12400px 0; }
.progress-63 #needle { background-position: -12600px 0; }
.progress-64 #needle { background-position: -12800px 0; }
.progress-65 #needle { background-position: -13000px 0; }
.progress-66 #needle { background-position: -13200px 0; }
.progress-67 #needle { background-position: -13400px 0; }
.progress-68 #needle { background-position: -13600px 0; }
.progress-69 #needle { background-position: -13800px 0; }
.progress-70 #needle { background-position: -14000px 0; }
.progress-71 #needle { background-position: -14200px 0; }
.progress-72 #needle { background-position: -14400px 0; }
.progress-73 #needle { background-position: -14600px 0; }
.progress-74 #needle { background-position: -14800px 0; }
.progress-75 #needle { background-position: -15000px 0; }
.progress-76 #needle { background-position: -15200px 0; }
.progress-77 #needle { background-position: -15400px 0; }
.progress-78 #needle { background-position: -15600px 0; }
.progress-79 #needle { background-position: -15800px 0; }
.progress-80 #needle { background-position: -16000px 0; }
.progress-81 #needle { background-position: -16200px 0; }
.progress-82 #needle { background-position: -16400px 0; }
.progress-83 #needle { background-position: -16600px 0; }
.progress-84 #needle { background-position: -16800px 0; }
.progress-85 #needle { background-position: -17000px 0; }
.progress-86 #needle { background-position: -17200px 0; }
.progress-87 #needle { background-position: -17400px 0; }
.progress-88 #needle { background-position: -17600px 0; }
.progress-89 #needle { background-position: -17800px 0; }
.progress-90 #needle { background-position: -18000px 0; }
.progress-91 #needle { background-position: -18200px 0; }
.progress-92 #needle { background-position: -18400px 0; }
.progress-93 #needle { background-position: -18600px 0; }
.progress-94 #needle { background-position: -18800px 0; }
.progress-95 #needle { background-position: -19000px 0; }
.progress-96 #needle { background-position: -19200px 0; }
.progress-97 #needle { background-position: -19400px 0; }
.progress-98 #needle { background-position: -19600px 0; }
.progress-99 #needle { background-position: -19800px 0; }
.progress-100 #needle { background-position: -20000px 0; }


#percentage #naald { width: 200px; height: 5px; position: absolute; left: 0; top: 100px; }
#percentage #naald span { width: 100px; height: 5px; background-color: #000; position: absolute; left: 0; top: 0; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
#percentage strong { position: absolute; display: block; text-align: center; width: 221px; position: absolute; bottom: 0; left: 0; }


.box-poll .poll-results li span { text-indent: 0; }
.box-poll .poll-results li span em { display: block; position: absolute; top: -20px; left: 0; text-indent: 0; text-align: center;}





/* generiek peilingen */

.poll-container { position: relative; background-color: #f5f5f5; border: 1px solid #e5e5e5; padding: 10px 60px; }
.coalitie-container { height: 264px; }


#content.graph  .poll-container { padding: 10px 82px 10px 69px; }
#content.graph  .poll-container #peilingen,
#content.graph  .poll-container #exit_poll { width: 789px; overflow: hidden; position: relative; height: 360px; }
#content.graph  .poll-container #peilingen li,
#content.graph  .poll-container #exit_poll li { float:left; overflow:hidden;padding:0;position:relative; width:90px; }

#content.graph  .poll-container #peilingen span,
#content.graph  .poll-container #exit_poll span { width: 28px;  }
#content.graph  .poll-container #peilingen span.total,
#content.graph  .poll-container #exit_poll span.total { text-indent:0; width: 28px; text-align: center; font-weight: bold; padding-bottom: 8px;  }
#content.graph  .poll-container #peilingen strong,
#content.graph  .poll-container #exit_poll strong { margin-top: 10px; display: block; width: 89px; text-align: center; border-right: 1px solid #ddd; padding: 10px 0; }

#content.graph  .poll-container p { color: #a0a0a0; font-size: 11px; }
#content.graph  .poll-container strong#graph_title,
#content.graph  .poll-container strong#exit_poll_graph_title { font-weight: normal; font-size: 13px; line-height: 18px; color: #000; }

#content.graph .poll-container .viewport-left{ top: 10px; background-position:-776px -78px; left:72px; height: 319px; }
#content.graph .poll-container .viewport-right { top: 10px; background-position:-762px -78px; right:80px; height: 319px; }



#content.graph ul.tabs li a { padding: 8px 14px; font-weight: bold; font-size: 12px;}
#content.graph ul.tabs-l li a { font-size: 14px; }

#content.dossier .box-poll #popover { width: 200px; }

#content.graph  .poll-container p { background-color: #f5f5f5; border-top: 1px solid #ddd; padding: 20px 24px; margin: 0 -60px; }
#content.graph  .poll-container p.buttons { border: 0; padding: 0; background-color: transparent;}

#content.graph  .poll-container #peilingen button.prev-m,
#content.graph  .poll-container #exit_poll button.prev-m { top: 175px; left: 21px; }
#content.graph  .poll-container #peilingen button.next-m,
#content.graph  .poll-container #exit_poll button.next-m { top: 175px; right: 25px; }

#content.graph #article { float: none; width: 950px; }
#content.graph #article.politiek24 { float: left; width: 550px; }

#content.graph button.prev-l { left: 15px; top: 150px;}
#content.graph button.next-l { right: 15px; top: 150px;}

.poll-container .viewport-left { top: 60px; } /* TODO: ANDERE IMAGE */
.poll-container .viewport-right { top: 60px; } /* TODO: ANDERE IMAGE */





div.graph-holder { width: 100%; background-color: #f5f5f5; border: #e5e5e5 1px solid; height: 425px; }

div.graph-info { width: 500px; padding: 0px; float: left; font-size: 13px; line-height: 18px; }

.graph-wrapper { position: relative; padding-bottom: 10px; margin-bottom: 10px;  height:1%; overflow: visible; }
.graph-wrapper:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.article.politiek .graph-wrapper { border-bottom: 1px solid #e5e5e5; margin-bottom: 30px; }

.graph-source { width: 400px; float: right; background-color: #f5f5f5; border: #e5e5e5 1px solid; padding: 10px 10px 0 10px;   }
.graph-source .selector { margin-bottom: 10px; background-color: #fff; border: #e5e5e5 1px solid; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 10px; position: relative; }
.graph-source .selector select { position: relative; float: right; font-weight: normal; width: 50%; }
.graph-source .selector label { position: absolute; left: 10px; top: 12px; font-size: 13px; }



/* STANDPUNTEN */
.standpunten-overzicht {
	background: #f5f5f5;
	border:1px solid #e5e5e5;
	padding: 10px 10px 0 10px;
}
.ie7 .standpunten-overzicht { padding-bottom: 10px; }

.standpunten-overzicht > div {
	position: relative;
	height: 65px;
	margin-bottom: 10px;
}

.standpunten-overzicht > div > div {
	position: absolute;
	top: 0;
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 15px;
	height: 35px;
}

.standpunten-overzicht > div .img {
	left: 0;
	width: 119px;
	padding: 0;
	height: 100%;
	overflow: hidden;
}
.standpunten-overzicht > div .img > img { width: 100%; }


.standpunten-overzicht > div .opinion {
	left: 215px;
	right: 0px;
	font-size: 13px;
	line-height: 17px;
}

.standpunten-overzicht > div .opinion a { font-size: .9em; }

.standpunten-overzicht .choice,
.standpunten-overzicht .choice0,
.standpunten-overzicht .choice1,
.standpunten-overzicht .choice2,
.standpunten-overzicht .choice3 {
	left: 135px;
}

.standpunten-overzicht .choice span,
.standpunten-overzicht .choice0 span,
.standpunten-overzicht .choice1 span,
.standpunten-overzicht .choice2 span,
.standpunten-overzicht .choice3 span {
	display: block;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	width: 35px; height: 35px;
	text-align: center;
	line-height: 35px;
	background-color: #b3b3b3;
}
.standpunten-overzicht .choice0 span { background-color: #d50001; }
.standpunten-overzicht .choice2 span { background-color: #27a61d; }



/* PARTIJEN */

.sp { color: #de1c6e; background-color: #de1c6e; }
.pvda { color: #dd2437; background-color: #dd2437;  }
.ton { color: #de9b46; background-color: #de9b46; }
.d66 { color: #7ccd24; background-color: #7ccd24; }
.cda { color: #0ac27b; background-color: #0ac27b; }
.groenlinks { color: #009753; background-color: #009753; }
.cu { color: #24c1cb; background-color: #24c1cb; }
.pvv { color: #2e9ddb; background-color: #2e9ddb; }
.vvd { color: #4f67cb; background-color: #4f67cb; }
.overig { color: #8389c5; background-color: #8389c5; }
.sgp { color: #898a8d; background-color: #898a8d; }
.pvdd { color: #ebc30a; background-color: #ebc30a ; }



#content.coalition .social { padding-top: 30px; }
#content.coalition .social h3 { font-size: 12px; font-weight: normal; background-image: none; margin: 0; }
#content.coalition .social input { width: 186px; border: 1px solid #d1d1d1; padding: 6px; color: #d1d1d1; margin-bottom: 8px;   }
#content.coalition .social a.share { background: url(img/twitter.gif) no-repeat 0 4px; font-weight: bold; padding: 4px 4px 4px 24px; font-size: 12px; }
#content.coalition .social p { margin-bottom: 0; }





/* YOUTUBE */







/* LIVE */

#content.live .box-poll { margin-bottom: 16px; }

ul.tabs-l { margin-bottom: 15px; }

p.none { padding: 10px; background-color: #f5f5f5; border: 1px solid #e5e5e5; text-align: center; font-size: 12px; }


#content.livestream .tussenstand h1 { text-indent: 0px; }
#tussenstand-bijschrift { font-size: 13px; line-height: 18px; }

.tussenstand, .prognose-subtext { background-color:#F5F5F5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; padding: 16px; position: relative; }
.tussenstand h1 { font-size: 20px; margin: 0; letter-spacing: 0; }
.tussenstand h1 strong { position: absolute; right: 10px; }
.prognose-subtext { margin-bottom: 0px; }


#uitslagen { margin:0 auto 10px; width:930px; padding: 0 10px 10px; background: #ededed url(img/sprite-uitslagen.gif) no-repeat 0 bottom; height:auto !important; height:800px; min-height:800px;  }
	#uitslagen .main { width: 530px; margin: 10px 10px 10px 0; float: left; padding: 16px 10px 0 10px; background: #fff url(img/sprite-uitslagen.gif) no-repeat -1320px 0; height:auto !important; height:710px; min-height:710px; }
	#uitslagen .sub { width: 370px; float: left; padding: 0; margin-bottom: 10px; }


#uitslagen .tabs { margin-top: -16px; margin-bottom: 16px;  }
#uitslagen .tabs li { float: right; }
#uitslagen .tabs li a { font-weight: bold; font-size: 12px; }
#uitslagen .tabs li a span { font-weight: normal; }

#opkomstnl { display: none; }

table.uitslag,
table.gemeente,
table.stad {  border-collapse: collapse; border-spacing: 0; border-style:none; empty-cells:show; border: 0; margin: 0 0 20px 0; width: 100%;  }
table.stad { width: 530px;}
table.uitslag thead th { padding: 8px 6px 8px 12px; font-weight: normal; text-align: right; font-size: 11px; line-height: 14px; vertical-align: bottom; }
table.uitslag thead th span { display: block; color: #ddd; }
table.uitslag tfoot td { padding: 12px 0; color: #a0a0a0; border-bottom: 1px solid #e8e8e8; font-size: 11px; line-height: 12px; }


table.uitslag tbody tr td { border: 1px solid #ddd; padding:10px; font-size: 12px; line-height: 14px; text-align: right; }
table.uitslag tbody tr th { font-size: 12px; line-height: 14px; width: 120px; padding-left: 10px; border-left: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;text-align: left;  }
table.uitslag tbody tr td.last { border-right: 0;}

table.uitslag .even td,
table.uitslag .even th { background-color: #f7f7f7; }

table.uitslag td.zetels { background-color: #f1f1f1; color: #000; text-align: right; width: 44px; font-weight: bold; }
table.uitslag td.vorig { width: 44px; }
table.uitslag .verschil { width: 60px; padding: 10px; }

table.uitslag .up,
table.uitslag .down { width: 40px; padding-right: 30px; }

table .down { background: url(img/down.png) no-repeat right 13px; padding-right: 30px; }
table .up { background: url(img/up.png) no-repeat right 13px; padding-right: 30px; }


.table-scroll { width: 530px; height: 660px; overflow: hidden; overflow-y: scroll; }
table.gemeente { width: 100%; color: #b9b9b9;  }
table.gemeente th { font-weight: normal; padding: 4px 0 10px 4px; color: #000; border-bottom: 1px solid #ddd; }
table.gemeente td strong { color: #000; font-weight: normal; }
table.gemeente td { padding: 6px 0 6px 4px; border-bottom: 1px solid #ddd; }
table.gemeente a { font-weight: bold; }




#uitslag-gemeente form.search { width: 350px; margin: 0 auto 20px auto; }
#uitslag-gemeente form.search .close { display: block; width: 17px; height: 17px; background: #fff url(img/kruisje.png) no-repeat 0 0; position: absolute; right: 10px; top: 5px; text-indent: -9999px;}


.snippet-grootste { background: #fff url(img/sprite-uitslagen.gif) no-repeat -1881px bottom; margin: 10px 0; }
.snippet-grootste h3 { background: url(img/sprite-uitslagen.gif) no-repeat -950px 0; padding: 12px; font-size: 16px; }
.snippet-grootste h3 span { font-weight: normal; }

#coalitieoverzicht { margin-top: 10px; }

.snippet-tussenstand { background: #fff url(img/sprite-uitslagen.gif) no-repeat -950px 0; }
.snippet-tussenstand h3 { background: url(../img/bg-line-dotted.png) repeat-x 0 bottom; margin: 0 10px 10px 10px; padding: 10px 0; font-size: 20px; }
.snippet-tussenstand h3 span { font-size: 16px; font-weight: normal; }
.snippet-tussenstand table { margin: 0 10px; }
.snippet-tussenstand p.more { border-top: 1px solid #ebebeb; text-align: right; padding: 6px 10px 10px 0; background: #fff url(img/sprite-uitslagen.gif) no-repeat -1881px bottom; margin: 0; }

.snippet-tussenstand #live-coalitie th { width: 160px; }
.snippet-tussenstand #live-coalitie td.balk { width: 150px;  }
.snippet-tussenstand #live-coalitie td.zetels { width: 30px; padding-right: 5px; text-align: right; }
.snippet-tussenstand #live-coalitie td.balk span { display: block; height: 12px;  background: #ddd url(img/sprite-balkprocent.gif) no-repeat -54px 0; text-indent: -9999px; }
.snippet-tussenstand #live-coalitie td.balk span.niet { background-position: -54px -20px; }

.tussenstand-wrapper { position: relative; padding: 0 0 40px 0; background: url(img/sprite-uitslagen.gif) no-repeat -1881px bottom; }
.tussenstand-wrapper .percent { text-indent: -99999px; background: url(img/sprite-balkprocent.gif) no-repeat 0 bottom; width: 35px; height: 100%; display: block; position: absolute; left: 200px; top: 0; }


.snippet-laatst { background: #fff url(img/sprite-uitslagen.gif) no-repeat -950px 0; margin: 10px 0; padding: 0 10px; }
.snippet-laatst h3 { background: url(../img/bg-line-dotted.png) repeat-x 0 bottom; margin: 0 0 10px 0; padding: 10px 0; font-size: 20px; }
.snippet-laatst #binnengekomen { margin-bottom: 10px; width: 100%; }
#snippet-binnengekomen {height: 660px; overflow: hidden;}
.provstat#snippet-binnengekomen {height: 900px; overflow: hidden;}
.snippet-laatst #binnengekomen th { font-weight: normal; padding: 6px; border-bottom: 1px solid #ddd; }
.snippet-laatst #binnengekomen td { padding: 6px; color: #a0a0a0; border-bottom: 1px solid #ddd; }
.snippet-laatst #binnengekomen td strong { color: #000; font-weight: normal; }
.snippet-laatst #binnengekomen td a { font-weight: strong; }

#uitslag-gemeente h3, #uitslag-provincie h3 { font-size: 16px; margin: 4px 0 10px 0; }
#uitslag-gemeente h3 span { font-weight: normal; }

/* gemeente */

table.stad th em { display: none; }
table.stad thead tr th { padding: 6px 6px 6px 0; text-align: right;  }
table.stad tbody tr td { border: 1px solid #ddd; padding:10px; font-size: 12px; line-height: 14px; text-align: right; }
table.stad tbody tr th { font-size: 12px; line-height: 14px; width: 140px; padding-left: 10px; border-left: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;text-align: left;  }
table.stad tbody tr td.last { border-right: 0;}

table.stad tbody tr td.now { background-color: #f1f1f1;font-weight: bold; width: 120px; }

table.stad .even td,
table.stad .even th { background-color: #f7f7f7; }
table.stad tbody tr td.up,
table.stad tbody tr td.down { padding-right: 30px; }

table.stad tbody tr.biggest td { background-color: #dfdfdf; }
table.stad tbody tr.biggest th { font-weight: bold; background-color: #dfdfdf; }

/* provincie */
table.stad.provstat tbody tr td.now { width: 80px }
table.stad.provstat tbody tr td { width: 80px }

table.provinciedetail th em { display: none; }
table.provinciedetail thead tr th { padding: 6px 6px 6px 0; text-align: right;  }
table.provinciedetail tbody tr td { border: 1px solid #ddd; padding:10px; font-size: 12px; line-height: 14px; text-align: right; }
table.provinciedetail tbody tr th { font-size: 12px; line-height: 14px; width: 140px; padding-left: 10px; border-left: 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;text-align: left;  }
table.provinciedetail tbody tr td.last { border-right: 0;}

table.provinciedetail tbody tr td.now { background-color: #f1f1f1;font-weight: bold; width: 120px; }

table.provinciedetail .even td,
table.provinciedetail .even th { background-color: #f7f7f7; }
table.provinciedetail tbody tr td.up,
table.provinciedetail tbody tr td.down { padding-right: 30px; }

table.provinciedetail tbody tr.biggest td { background-color: #dfdfdf; }
table.provinciedetail tbody tr.biggest th { font-weight: bold; background-color: #dfdfdf; }

/* --- */

#uitslag-overig { width: 528px; height: 710px;  overflow: hidden; overflow-y: scroll;  background-color: #f8f8f8; border: 1px solid #eaeaea;   }

#uitslag-overig .overview { padding: 8px; }
#uitslag-overig .overview li {  }
#uitslag-overig  .overview a {margin: 0 0 5px 0;  display: block; padding: 8px 24px 8px 16px; border: 1px solid #eaeaea; font-size: 14px; font-weight: bold;    -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; background: #fff url(img/overig.gif) no-repeat right 6px; }
#uitslag-overig  .overview a:hover {  border: 2px solid #dadada; color:#13417E; margin: 0 0 3px 0;  padding-left: 15px; }

#uitslag-overig h3 { font-size: 16px; padding: 12px 8px 20px 8px; }
#uitslag-overig #overig-terug { display: block; padding: 8px 34px; border-bottom: 1px solid #eaeaea; font-size: 14px; font-weight: bold; background: #fff url(img/terug.gif) no-repeat left 6px; margin-bottom:8px; }

#uitslag-overig ul.uitslag-stemmen li { margin-bottom:  12px; }
#uitslag-overig ul.uitslag-stemmen span { display: block; height: 18px;  margin: 0 6px;  line-height: 18px;  float: left; font-size: 12px;  }
#uitslag-overig ul.uitslag-stemmen span.balk { background-color: #d2d2d2; text-indent: -99999px; }
#uitslag-overig ul.uitslag-stemmen span.partij { width: 100px; text-align: right; }

/* IPV SHIT ERBOVEN */

dl.analyse { border: 1px solid #e5e5e5;  border-bottom: 0; background-color: #f5f5f5; width: 228px; float: left;  }
dl.analyse dt {padding:8px 10px 8px 31px;position: relative; border-bottom: 1px solid #e5e5e5; color: #13417e; font-size: 12px; font-weight: bold;  background:url('img/bg-analyse.gif') no-repeat 0 9px;}
dl.analyse dd { margin:0;padding: 4px 0 20px 16px;  }

	dl.analyse dt.active { border: 0;  background-position:  -240px 9px; }

dl.analyse ul { border: 1px solid #e5e5e5;  background-color: #fff;  padding: 0 9px; }
dl.analyse ul  li { border-bottom: 1px solid #e5e5e5;  padding: 7px 0; }
	dl.analyse ul  li.last { border: 0; }
	dl.analyse ul  li.active a { color: #000; }

html.js dl.analyse dt { cursor: hand; cursor: pointer; }
html.js dl.analyse dd { display:none;   }
html.js dl.analyse dd.active { display:block; } /* niet meer nodig wordt door animatie gedaan */
	dl.analyse dd.active { padding: 4px 10px 10px;  border-bottom: 1px solid #e5e5e5; }

#content.analyse .content { float: right; width: 700px; }

#content.analyse table.stad  { width: 100%;  }
#content.analyse table.stad tbody tr th { width: 240px; }


#content.dossier-live .popup-object { margin-top: 0; }
#content.dossier-live #flash-player { padding-top: 27px; }
#wrapper #content.dossier-live #aside .tab-live { height:307px; }
#content.live #aside ul.tabs li.active a { font-weight: bold; }

#tab-kanalen ul {  margin: 10px; }
#tab-kanalen ul li { margin-bottom: 3px; }
#tab-kanalen ul a { display: block; padding: 10px 15px;  background-color: #fff; border: 1px solid #e9e9e9; -moz-border-radius: 5px;-webkit-border-radius: 5px; border-radius: 5px; font-weight: bold; font-size: 12px; }
#tab-kanalen ul li.active a,
#tab-kanalen ul li.active a:visited { background-color: #29323e; color: #fff; border-color: #29323e}

h1.header-verkiezingen, strong.header-verkiezingen { margin-bottom: 0; padding-bottom: 18px; }

#livedata-wrapper { position: relative; }
#livedata-wrapper #uitzending-content, #livedata-wrapper .snippet-wrapper { margin-bottom: 0px; }

#livedata-wrapper #scroll-box .box { height: 236px; }

#toggle-video-stream { text-align: right; }
#toggle-video-stream button { position: relative;  padding: 2px 5px 2px 14px; font-weight: bold; border: none; background: #FFF; }
#toggle-video-stream button:hover { color: #D22121; }
#toggle-video-stream button.opened .show { display: none; }
#toggle-video-stream button.opened .hide { display: inline; }
#toggle-video-stream button span span { color: #009F8E; font-size: 15px; }

#player-live { padding-bottom: 18px; }
#player { float: left; width: 550px; }
#player-tabs { float:right;width:390px; }


#wrapper #content.dossier-live #player-tabs .tab-live { height:307px;overflow-y:scroll;padding:0; }

#content.live #player-tabs .tab-live { background-color:#F8F8F8;border-bottom:1px solid #E1E1E1;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;padding:10px; }
#content.live #player-tabs ul.tabs li.active {background-color:#F8F8F8;border-bottom:1px solid #F8F8F8;}
#content.live #player-tabs ul.tabs a { font-weight: bold; }

#content.graph #player-tabs ul.tabs li a { font-size: 11px; padding: 6px 9px; }






/* PAS LAYOUT AAN */

p.layout { text-align: right; margin-bottom: 20px;  }
p.layout a#layout {font-weight: bold; background: url(img/icon-layout.gif) no-repeat 0 2px; padding: 2px 0 4px 24px; line-height: 14px; }

	html.js #change-layout { display: none; }
#change-layout { border: 1px solid #e5e5e5; background-color: #f5f5f5; position: relative; margin-bottom: 20px; padding: 20px; font-size: 13px; }
#change-layout fieldset { display: inline; }
#change-layout label { display: inline; margin-right: 12px; }
#change-layout strong { padding-right: 20px; }
	html.js #change-layout button { display: none; }
#close-layout { display: block; width: 25px; height: 25px; position: absolute; right: 5px; top: 5px; background: url(img/close.gif) no-repeat 0 0;}






/* clearfix */

.partij:after,
#app:after,
#zetels:after ,
.selector:after,
#uitslag-overig ul.uitslag-stemmen li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

* html .partij,
* html #app,
* html #zetels,
* html .selector,
* html #uitslag-overig ul.uitslag-stemmen li {height:1%;overflow:visible;}

*:first-child+html .partij,
*:first-child+html #app,
*:first-child+html #zetels,
*:first-child+html .selector,
*:first-child+html #uitslag-overig ul.uitslag-stemmen li {min-height:1px;}


#uitslagen { display: none;}
#coalities { display: none;}
#analyse { display: none;}
#exitpoll { display: none; }
#geendata { display: none; }


#content.kabinet #article { width: 950px; float: none; }

.kabinet-foto { float:left; width: 670px; height: 500px;position:relative; }
.kabinet-info { float: left; width: 258px; height: 480px; padding: 10px; border: #dfdfdf 1px solid;  }

.kabinet-info img { float: left; margin: 0px 5px 10px 0px;  }
.kabinet-info ul { }
.kabinet-info ul li { margin-bottom: 5px; line-height: 16px; }
.kabinet-info ul li a { font-weight: bold; color: #2f888e;cursor:text; }
.kabinet-info ul li strong { margin: 0px; display: inline-block; font-size: 11px; }

.kabinet-info h2 { clear: both; display:block; margin: 10px 0px; }
.kabinet-info strong { margin: 0px 0px 10px 0px; display: block; font-size: 12px; }
.kabinet-info p { font-size: 12px; line-height: 14px; }
.kabinet-info a.readmore { color: #2f888e; font-weight:bold; }

#info-small { display: none; position:absolute; width: 140px;text-align:center;}

#info-small  .kab-top{ background: url('../img/2ekamer/kabinet-info-t.png')no-repeat left top transparent; display:block; width:160px; height:11px;}
#info-small  #kab-content{ background: url('../img/2ekamer/kabinet-info-c.png')repeat-y left top transparent; display:block; width: 140px;padding:0px 10px;}
#info-small  .kab-bottom{ background: url('../img/2ekamer/kabinet-info-b.png')no-repeat left top transparent; display: block; width: 160px; height: 17px;}

#info-small  #kab-content p{ margin:0px; padding: 0px;}

#info-small strong { display: block; color:#2f888e;font-weight:bold;}
#info-small a { color:#000;}

.person { display: none; }


h1#analyse-titel { font-size: 20px; }


/* ANALYSE POLL */
.tab-analyse p,
.tab-analyse a {
	font-size: 13px;
	margin-bottom: 15px;
}

.tab-analyse a { font-weight: bold; display: block; }

.tab-analyse .graph {
	display: block;
	border:1px solid #d3d3d3;
	padding: 10px;
}

.tab-analyse .graph img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.tab-analyse .caption,
.tab-analyse .caption .source {
	display: block;
	font-size: 11px;
}

.tab-analyse .caption { margin-top: 10px; }
.tab-analyse .caption .source { color: #a4a0a0; }